body {
    box-sizing : border-box;
}

/* フッター
----------------------------------------------------------------------*/
#footer{
    background-color: #000;
    width: 100%;
    height: 100px;
    position: relative;
}

#footer .copyright{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80%;
    height: 3em;
    color: #fff;
    text-align: center;
}

.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}

ul{
    padding: 0;
    list-style: none;
}

main{
    margin-top: 80px;
}
/* メインビジュアル
----------------------------------------------------------------------*/
#mainvisual{
    height: auto;
}

#mainvisual .box .features{
    width: 200px;
    text-align: left;
    margin: 0 auto;
}

#mainvisual .features p{
    font-size: 3rem;    
}

#mainvisual .features li{
    font-size: 1.5rem;    
}

#mainvisual h1{
    font-size: 60px;
}

#mainvisual .inner{
    width: 100%;
    height: 100%;
    margin: 0 auto;
/*    
    padding-top: 80px 0 30px 0;
*/
    padding-top:20px;
    text-align: center;
}

#mainvisual .inner .box{
    width: 100%;
}

#mainvisual .inner .box-l{
    display: inline;
}

#mainvisual .inner .box-r{
    display: block;
    margin-bottom: 1rem;
}

.go-form-btn{

    text-decoration: none;
    font-size: 3rem;
    color: #fff;
    background-color: #d71500;

    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    border-radius: 0.5rem;
}

/*
----------------------------------------------------------------------*/

.container .heading{
    font-size: 30px;
    margin-bottom: 20px;
}

.container .content p{
    text-align: center;
    font-size: 1rem;
}

.container .content .annotation{
    font-size: 1rem;
}

.emp,.require{
    color: #f00;
}

.br-sp{
    display: block;
}

.separation-pc{
    display: none;
}

.featurette-divider{
    margin: 2rem 0;
}

.featurette-divider:first-child{
    margin-top: 0;
}

/* 特徴
----------------------------------------------------------------------*/
.ta-c-content{
    width: 100%;
}

/* 提供案件の割合
----------------------------------------------------------------------*/
.portfolio .row .item{
    height: auto;
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

/* 職種別案件例
----------------------------------------------------------------------*/
.job-type-graph .graph-box{
    background: #d1eaee;
    padding: 20px;
    border-radius: 30px;
    margin-bottom: 20px;
    margin: 20px auto;
    width: 80%;

}

.job-type-graph .graph-box .job-label{
    text-align: center;
    font-size: 2rem;
}

.job-type-graph figure{
    text-align: center;
}

.job-type-graph h3{
    text-align: center;
    font-size: 30px;
    height: 72px;
}

.job-type-graph ul{
    margin: 0;
    padding: 0;
}

.job-type-graph ul li p{
    margin: 0;
    font-size: 20px;
    text-align: center;
}

.job-type-graph ul li p.label{
    font-weight: bold;
}


.circle {
    width: 100px;
    height: 100px;
    background: black;
    border-radius: 50px;
}

.square {
    width: 100px;
    height: 100px;
    background: black;
}
 
.col-content-box .label{
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
}

.col-content-box .required-label{
    color: #f00;
    font-size: 25px;
}

.pc{display: none;}
.sp{display: inline;}

.heading-pc{display: none;}
.heading-sc{display: inline;}

.img-grapg-pc{display: none;}
.img-grapg-pc{display: inline;}

/*
.img-grapg.sp{
    width: 80%;
    margin: 0 auto;
}
*/

.sp-slide{
    position: relative;
}

.sp-slide .item{
    position: absolute;
}

.features-list li{
    text-align: center;
}

.img-grapg{width: 100%;}

.p-graph{
    margin: 0 auto;
}

.warn-tax-withholding{
    color: red;
    font-weight: bold;
    font-size: 16px;
}

.img-payment-site{
    width:100%;
}
.img-compensation-example{
    width:100%;
}

form label{
    font-weight: bold;
}

/*
main{
    overflow: scroll;
    -webkit-overflow-scrolling: touch
}
*/

/* メディアクエリ（PC）
======================================================================*/
@media screen and (min-width: 768px) {
    .pc{display: inline;}
    .sp{display: none;}

    .p20px{font-size: 20px;}
    .p30px{font-size: 30px;}
    .p40px{font-size: 40px;}
    
    .featurette-divider{
        margin: 5rem 0;
    }

    .featurette-divider:first-child{
        margin-top: 0;
    }

    .container{

    }

    /* メインビジュアル
    --------------------------------------------------------------*/
    #mainvisual{
        height: 600px;
        padding: 80px;
    }

    #mainvisual h1{
        font-size: 80px;
    }
    
    #mainvisual .inner{
        width: 1000px;
        padding: 0;
    }

    #mainvisual .inner .box{
        width: 50%;
        position: relative;
        height: 100%;
    }

    #mainvisual .inner .box-l{
        float: left;
    }
    
    #mainvisual .inner .box-r{
        float: right;
        margin-bottom: 0;
    }

    #mainvisual .box .inner{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        width: 80%;
        height: 300px;
    }

    #mainvisual .box-l .inner{
        height: 200px;
    }

    #mainvisual .features li{
        font-size: 2.5rem;    
    }

    .go-form-btn{
        text-decoration: none;
        font-size: 1.5rem;
        color: #fff;
        background-color: #d71500;
    }
    
    .go-form-btn:hover {
      color: #fff;
      background: #f35a4a;
    }
    
    .fa-position-left {
      position: absolute;
      top: calc(50% - .5em);
      left: 1rem;
    }

    .job-type-graph .graph-box{
        margin: 0;
        margin-bottom: 20px;
        width: 100%;
    }

    
    .container .heading{
        font-size: 50px;
        margin-bottom: 50px;
    }
    
    .container .content{
    
    }
    
    .container .content ul{
        font-size: 30px;
    }

    .container .content .annotation{
        font-size: 20px;
    }

    .container .content p{
        font-size: 30px;
    }

    .br-sp{
        display: none;
    }

    .separation-pc{
        display: inline;
    }

    .nav-link:hover{
        cursor: pointer;
    }

    /* 特徴
    ---------------------------------------------*/
    .ta-c-content{
        width: 850px;
        margin: 0 auto;
        min-width: 850px;
    }
    #features-table{
        margin: 0 auto;
    }
    #features-table th{
        text-align: center;
        vertical-align: middle;
        font-size: 40px;
    }
    #features-table td{
        font-size: 30px;
    }
    #features-list{
        margin: 0 auto;
        width: 800px;
        min-width: 850px;
    }

    #qualification-list{
        margin: 0 auto;
        width: 800px;
        min-width: 850px;
    }

    .img-contact-form-allflow{
        display: block;
        margin: 0 auto;
    }

    .p-graph{
        margin: 0;
    }

    .box-centering{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .warn-tax-withholding{
        color: red;
        font-weight: bold;
        font-size: 24px;
    }

    .img-payment-site{
        width:80%;
    }
    .img-compensation-example{
        width:80%;
    }
    
}


